View Issue Details

IDProjectCategoryView StatusLast Update
0001434SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.8 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001434: Build up classpath differently so path too long error isn't encountered in windows
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/0a8ddb50/?limit=25#447a
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fc5652bc

2014-01-15 17:34:12

erilong

Details Diff
0001434: shorter classpath, using wildcards when available. consolidate scripts to setenv.
0001434
mod - symmetric-server/src/main/deploy/bin/dbexport Diff File
mod - symmetric-server/src/main/deploy/bin/dbexport.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbfill Diff File
mod - symmetric-server/src/main/deploy/bin/dbfill.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbimport Diff File
mod - symmetric-server/src/main/deploy/bin/dbimport.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbsql Diff File
mod - symmetric-server/src/main/deploy/bin/dbsql.bat Diff File
add - symmetric-server/src/main/deploy/bin/isjava5.bat Diff File
add - symmetric-server/src/main/deploy/bin/setenv Diff File
add - symmetric-server/src/main/deploy/bin/setenv.bat Diff File
mod - symmetric-server/src/main/deploy/bin/sym Diff File
mod - symmetric-server/src/main/deploy/bin/sym.bat Diff File
mod - symmetric-server/src/main/deploy/bin/symadmin Diff File
mod - symmetric-server/src/main/deploy/bin/symadmin.bat Diff File

SymmetricDS: master c25a0eea

2014-01-15 17:34:45

erilong

Details Diff
0001434: shorter classpath, using wildcards when available. consolidate scripts to setenv.
0001434
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File

Issue History

Date Modified Username Field Change
2013-10-05 09:21 chenson New Issue
2013-10-05 09:34 chenson Assigned To => elong
2013-10-05 09:34 chenson Status new => assigned
2014-01-07 17:32 chenson Assigned To elong =>
2014-01-07 17:32 chenson Target Version => 3.5.14
2014-01-08 11:21 elong Assigned To => elong
2014-01-15 17:36 elong Status assigned => resolved
2014-01-15 17:36 elong Fixed in Version => 3.5.14
2014-01-15 17:36 elong Resolution open => fixed
2014-01-17 08:18 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7868
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7869
2015-07-30 21:49 Changeset attached => SymmetricDS master c25a0eea
2015-07-30 21:49 Changeset attached => SymmetricDS master fc5652bc